
.basin,.burn,.marginal,.noburn,.call { padding-top:8px; padding-right:4px; padding-bottom:8px; padding-left:4px; border-bottom:1px solid #CCC; border-right:1px solid #CCC; height:30px; }
.basin { background-color:#FFF; text-align:left; }
.burn { background-color:#BAF1BA; text-align:center; }
.marginal { background-color:#FFFFA0; text-align:center; }
.noburn { background-color:#FFB9B1; text-align:center; }
.call { background-color:#FAFAD2; text-align:center; }
.cb3 h2 { font:22px arial; color:#000; margin-bottom:5px; }
.cb3 h4 { font:18px arial; color:#3260A0; margin-top:7px; margin-bottom:7px; font-weight:bold; text-align:left; }
.cb3_l { float:left; width:310px; display:inline; padding-right:10px; }
.cb3_l img { border:1px solid #333; }
.cb3_m { float:left; width:220px; display:inline; text-align:left; }
.cb3_m h3,.cb3_r h3 { font:15px arial; font-weight:bold; color:#000; text-decoration:underline; margin-bottom:5px; }
.cb3_m h4,.cb3_r h4 { font:13px arial; font-weight:bold; margin-bottom:2px; }
.cb3_r { float:right; width:210px; text-align:left; display:inline; }
.cb3_header { background-color:#CCC; font:12px arial; color:#000; font-weight:bold; border-bottom:1px solid #999; border-right:1px solid #999; text-align:center; }